@charset "euc-jp";
/* ******************************
 *
 * Since:    2021-04-30
 * Modified: 2021-04-30
 * Editor:   hara@DiiV
 *
 * Information: CSS for all
 *
 * ******************************
 */

/* ******************************
* hometown
* ******************************
*/

#company #main_img{
	width: 100%;
	border-bottom: #E04A01 5px solid;
}

#company #area_01{
	max-width: 1200px;
	margin: 0 auto 90px;
}

#company #area_01 h3{
	margin-bottom: 50px;
	text-align: center;
	font-size: 26px;
	line-height: 1.8em;
}

#company #area_01 .txt_01{
	margin-bottom: 100px;
	text-align: center;
	font-size: 20px;
	line-height: 1.8em;
}

#company #area_01 .section_inner{
	padding: 0 12.5%;
}

#company #area_01 .section_inner dl{
	border-bottom: #5B5B5B 1px solid;
	padding: 0 3% 15px;
	margin-bottom: 40px;
	font-size: 20px;
	line-height: 1.5em;
}

#company #area_01 .section_inner dl.last_child{
	border: none;
}

#company #area_01 .section_inner dt{
	width: 30%;
	float: left;
}

#company #area_01 .section_inner dd{
	width: 70%;
	float: right;
}

#company #area_02 h2{
	margin-bottom: 80px;
}

#company #area_02 .img_01{
	margin-bottom: 100px;
}

#company #area_02 .section_inner{
	max-width: 1200px;
	margin: 0 auto;
}

#company #area_02 .section_inner .txt_01{
	font-size: 24px;
	text-align: center;
	line-height: 1.8em;
}

#company #area_03 .section_inner{
	max-width: 1200px;
	margin: 0 auto 30px;
	padding: 0 5%;
}

#company #area_03 .section_inner p{
	font-size: 20px;
	line-height: 1.5em;
}



#company #area_01,
#company #area_02{
	margin-bottom: 150px;
}

#company #area_03{
	margin-bottom: 200px;
}



@media only screen and (max-width: 1000px) {
	#company #area_01 .section_inner{
		padding: 0 5%;
	}

}


@media only screen and (max-width: 640px) {
	#company #area_01,
	#company #area_02,
		#company #area_03{
		margin-bottom: 100px;
	}

	#company #area_01 h3{
		font-size: 20px;
		line-height: 1.5em;
	}

	#company #area_01 .txt_01{
		margin-bottom: 100px;
		text-align: center;
		font-size: 16px;
		line-height: 1.5em;
	}

	#company #area_01 .section_inner dl{
		border-bottom: #000 1px solid;
		padding: 0 1% 15px;
		margin-bottom: 30px;
		font-size: 16px;
		line-height: 1.5em;
	}
	
	#company #area_02 .img_01{
		margin-bottom: 40px;
	}

	#company #area_02 .section_inner{
		width: 90%;
		margin: 0 auto;
	}
	
	#company #area_02 .section_inner .txt_01{
		font-size: 20px;
		text-align: center;
		line-height: 1.5em;
	}

	#company #area_03 .section_inner .column_left{
		float: none;
		margin-bottom: 30px;
	}

	#company #area_03 .section_inner .column_right{
		float: none;
	}

	#company #area_03 .section_inner p{
		font-size: 16px;
		line-height: 1.5em;
	}

}



